Pathfinder Dashboard Widget

Τελευταία έκδοση: 1.0 (Απαιτεί MacOSX 10.4.3 ή μεταγενέστερο)

  • Δείτε τα στατιστικά του blog σας γρήγορα και εύκολα
  • Υποστήριξη ελληνικής και αγγλικής γλώσσας
  • Ειδοποιήσεις για νέες ενημερώσεις

Εικόνες